Error installing proxy

andelemamy

Новичок
Регистрация
28.06.2022
Сообщения
1
Благодарностей
0
Баллы
1
I just upgraded to 2.3.3.0 and whenever I try and launch a VM I always get Error installing proxy. If I revert back to the older version of zenno droid it works fine. Any ideas?
 

VladZen

Administrator
Команда форума
Регистрация
05.11.2014
Сообщения
22 218
Благодарностей
5 843
Баллы
113
Need more details.
What proxies you use and what is the exact error?
 

leoxzl

Client
Регистрация
08.07.2022
Сообщения
6
Благодарностей
1
Баллы
3
I just purchased ZennoDroid Por, and installed the latest version of MEmu Ver 8.0.1, when I selected the virtual machine in ZennoDroid and started it, immediately the virtual machine was shut down and showed "Error installing proxy", but I didn't set any proxies, and I directly installed MEmu Ver 8.0.1 in MEmu. But I didn't set any Proxy, and I started the VM directly in MEmu, it is running normally, please help!
 

leoxzl

Client
Регистрация
08.07.2022
Сообщения
6
Благодарностей
1
Баллы
3
I reinstalled ZennoDroidPro v2.2.4.0 and everything worked fine without any problems, but when I upgraded to version 2.3.0.0 again, the problem reappeared
 

VladZen

Administrator
Команда форума
Регистрация
05.11.2014
Сообщения
22 218
Благодарностей
5 843
Баллы
113
could you please make diagnostic report, see instructions here.
Also, please attach the screenshot of the program made when error occurred.
 

leoxzl

Client
Регистрация
08.07.2022
Сообщения
6
Благодарностей
1
Баллы
3
I recorded a video and uploaded it in the attached zip, the problem occurred in version 2.3.0.0, everything is fine in version 2.2.4.0, please solve it! thx for your help!
 

Вложения

VladZen

Administrator
Команда форума
Регистрация
05.11.2014
Сообщения
22 218
Благодарностей
5 843
Баллы
113

VladZen

Administrator
Команда форума
Регистрация
05.11.2014
Сообщения
22 218
Благодарностей
5 843
Баллы
113
I just upgraded to 2.3.3.0 and whenever I try and launch a VM I always get Error installing proxy. If I revert back to the older version of zenno droid it works fine. Any ideas?
I just purchased ZennoDroid Por, and installed the latest version of MEmu Ver 8.0.1, when I selected the virtual machine in ZennoDroid and started it, immediately the virtual machine was shut down and showed "Error installing proxy", but I didn't set any proxies, and I directly installed MEmu Ver 8.0.1 in MEmu. But I didn't set any Proxy, and I started the VM directly in MEmu, it is running normally, please help!
There is some problem running Proxifier tool on your PC. Please run it manually, then use zennodroid.
 

leoxzl

Client
Регистрация
08.07.2022
Сообщения
6
Благодарностей
1
Баллы
3
I have followed your method of testing, but still not, so now I can only use the old version (2.2.4.0), this old version does not have this problem at all, but I know that many features are missing, I hope your company will solve the bugs of the new version as soon as possible, thx.
 

VladZen

Administrator
Команда форума
Регистрация
05.11.2014
Сообщения
22 218
Благодарностей
5 843
Баллы
113
Please try using updated version 2.3.1.0 with the fix. It can be downloaded here.
If it still won't work, please make diagnostic report and send me personally.
Only by diagnostic report we can identify exactly what is the reason of the problem.
 

leoxzl

Client
Регистрация
08.07.2022
Сообщения
6
Благодарностей
1
Баллы
3
But I finally solved it myself by removing Proxifier from the system and then restarting the computer and installing ZennoDroid Pro again, everything was back to normal, so I think the problem still needs to be solved. 2.2.4.0 does not have this problem! Thank you very much for your help!
 
  • Спасибо
Реакции: VladZen

Кто просматривает тему: (Всего: 1, Пользователи: 0, Гости: 1)